{
  "LBL_FLAGS": "SV_SE Flags",
  "LBL_OKAY": "SV_SE OKAY",
  "LBL_CONFIRM": "SV_SE Confirm",
  "LBL_REJECT_FLAG": "SV_SE Reject flag",
  "LBL_REJECT_SCAN": "SV_SE Reject scan",
  "LBL_REMOVE": "SV_SE Remove"
}